/*
Theme Name: Yoome Child
Theme URI: http://demo.theme-sky.com/yoome/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: yoome
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: yoome-child
*/

.rs-parallax-wrap .rev-text-left{
    display:none;
}


.woocommerce-additional-fields{
    display:none;
}

.ts-product .shop-more {
 margin-bottom: 30px !important;
}

#menu-main-menu-1:nth-child(1) > .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-15587.ts-normal-menu:nth-child(5) > a:nth-child(1) {
 color: #FF0000 !important;
}